CVE-1999-1335
CVSS6.4
发布时间 :1999-12-31 00:00:00
修订时间 :2008-09-10 15:01:44
NMCO    

[原文]snmpd server in cmu-snmp SNMP package before 3.3-1 in Red Hat Linux 4.0 is configured to allow remote attackers to read and write sensitive information.


[CNNVD]Red Hat Linux snmpd server配置错误漏洞(CNNVD-199912-198)

        Red Hat Linux 4.0上早于cmu-snmp SNMP package 3.3-1的snmpd server存在配置漏洞,远程攻击者可以借助此漏洞读写敏感信息。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1335
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1335
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199912-198
(官方数据源) CNNVD

- 其它链接及资源

http://www.redhat.com/support/errata/rh40-errata-general.html#cmu-snmp
(UNKNOWN)  CONFIRM  http://www.redhat.com/support/errata/rh40-errata-general.html#cmu-snmp
http://xforce.iss.net/static/7251.php
(UNKNOWN)  XF  cmusnmp-read-write(7251)

- 漏洞信息

Red Hat Linux snmpd server配置错误漏洞
中危 未知
1999-12-31 00:00:00 2005-05-02 00:00:00
远程  
        Red Hat Linux 4.0上早于cmu-snmp SNMP package 3.3-1的snmpd server存在配置漏洞,远程攻击者可以借助此漏洞读写敏感信息。

- 公告与补丁

        

- 漏洞信息

8107
CMU SNMP snmpd Server Remote Information Modification
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1997-03-27 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.3-1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站